Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v2.00.00 - v2.02.00 Distro
Author Message
Mr_Spock
New Member
New Member


Joined: Apr 25, 2005
Posts: 15
Location: Netherlands

PostPosted: Mon Mar 13, 2006 1:09 am Reply with quote

I have constantly trouble with the /INSTALLATION/setup.php, INSTALLATION/installSQL.php i have no trouble at all
But when i have filled in all fields with setup.php and click on update i got this error
Unable to Insert into nuke_users table. MySQL reported: Field 'bio' doesn't have a default value
INSERT INTO nuke_users (user_avatar, user_regdate, username, user_email, user_password) values('blank.gif', 'Mar 13, 2006', 'User*****','**********@****','8889f33e60ac389412c3f5b7527a4562')
When i try to login as the Admin i can't login.

Running on a localhost
Apache 2.0
PHP 5.0
MyAdmin 2.8
MySQL 5.0

Does anyone know if i can fill this in by hand
THX infront
 
View user's profile Send private message
montego
Site Admin


Joined: Aug 29, 2004
Posts: 9456
Location: Arizona

PostPosted: Mon Mar 13, 2006 9:20 am Reply with quote

Quote:

Running on a localhost
Apache 2.0
PHP 5.0
MyAdmin 2.8
MySQL 5.0


Well, there could lie your problem. You are running on versions that there are known issues with nuke on (at least what I have read here but not personally tried).

You could try to add the info via phpMyAdmin. You would want to add yourself to nuke_users and nuke_authors and then use NukeSentinel's "Scan for New Auth" to pick up your new user and then make sure you go in and update that user to being "Protected" in NukeSentinel.

_________________
Only registered users can see links on this board! Get registered or login!
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
Mr_Spock
PostPosted: Mon Mar 13, 2006 12:24 pm Reply with quote

I have treid to fill it in thru phpMyAdmin but then it give a other error that a other valua is not in order.
So i'm now in trying to get php 4.1 and MySQL 4.1 installed.
I believe i still can keep on using phpMyAdmin 2.8 though ?

Thx for the help though
just don't want to mess up the database cause who knows what kind of strange errors there will be comming and if it will all work as it supose to do.
 
montego
PostPosted: Mon Mar 13, 2006 1:39 pm Reply with quote

Definitely use phpMyAdmin to export your tables structure and data. I would consider mySQL 4.0.25 instead of 4.1. You also be using PHP 4.4.2. It has alot of security patches in it. I personally use phpMyAdmin 2.64.x so not sure if 2.8 will be fine with this combination or not.
 
Mr_Spock
PostPosted: Mon Mar 13, 2006 3:40 pm Reply with quote

LoL in about 5 min it was up and running with no errors at all using PHPMyAdmin 2.8
MySQL 4.1
PHP 4.4.2

So of to some nukking fun Wink

Thx for the quick answer
 
montego
PostPosted: Tue Mar 14, 2006 6:35 am Reply with quote

RavensScripts
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v2.00.00 - v2.02.00 Distro

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©